import { jsx as e } from "react/jsx-runtime";
import { EmptyScreen as t } from "@edifice.io/react";
import o from "./illu-error.js";
import { useTranslation as m } from "react-i18next";
function a() {
  const {
    t: r
  } = m();
  return /* @__PURE__ */ e(t, { imageSrc: o, imageAlt: r("explorer.emptyScreen.error.alt"), text: "explorer.emptyScreen.error.text" });
}
export {
  a as default
};
